@extends('Frontend.layout.main')


@section('head')

<title>{{$pageData->meta_title() ?? 'Eldiar'}}</title>
<meta content="{{$pageData->meta_description() ?? 'Eldiar'}}" name="description">
<meta content="{{$pageData->meta_keyword() ?? 'Eldiar'}}" name="keywords">

<meta property="og:title" content="{{$pageData->meta_title() ?? 'Eldiar'}}" />
<meta property="og:description" content="{{ $pageData->meta_description() ?? 'Eldiar' }}" />
@endsection



@section('content')
<div class="containerch">
        <div class="row">

            <div class="clearfix"></div>
            @foreach($brochures as $item)

                    @php
                        $media = url("/storage/brochure/document-icon.png");
                        if($item->featured_image != null && file_exists(storage_path('app/public/brochure/'.$item->featured_image))):
                            $media = url("/storage/brochure/".$item->featured_image);
                        endif;

                    @endphp
                    
                    <div class="col-6 col-md-3 col-lg-3">
                        <div class="product-grid imagew">
                            <div class="product-image">
                                <a  href="{{url('storage/brochure/'. $item->file)}}" class="image" target="_blank">
                                    <img class="pic-1" src="{{ $media }}" alt="{{$item->title}}">
                                    
                                </a>    
                            
                                

                            </div>
                            <div class="product-content">
                                <h3 class="title"><a target="_blank" href="{{url('storage/brochure/'. $item->file)}}">{{$item->title}}</a></h3>
                                <!-- <div class="price">5006-046.1845</div> -->
                            </div>
                        </div>
                    </div>


            @endforeach


            </div>

        </div>
     </div>
@endsection